.widget-title h3 { display: block; position: relative; color: #F64914;}
.zIndex-1 { z-index: 2;  }
/*== HEADER CSS START ==*/
.header { width: 100%; display: table;}
.logo { position: relative;}
.header .header-absolute .logoright .logo-flex { display: flex; align-items: center; }
.header .header-absolute .mobile__dv a {
    background: transparent linear-gradient(90deg, #FF6600 0%, #FF5204 0%, #FF270D 100%) 0% 0% no-repeat padding-box;
    color: #FFFFFF;
    font-size: 1.1rem;
    padding: 10px 40px;
    padding-right: 10px;
    border-radius: 15px;
    position: relative;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.header .header-absolute .mobile__dv a span {
    background-color: #09143E; color: #FFF; border: 1px solid #09143E;
    padding: 5px;
    width: 40px;
    height: 40px;
    line-height: 32px;
    border-radius: 2rem;
    display: inline-block;
    position: absolute;
    left: -9px;
    top: 2px;
    text-align: center;
}
/*== BANNER CSS START ==*/
.dsu-form { width:320px; background-color: #FFFFFF; float: right; margin: 2.5rem 0;}
.frmBg { text-align: center;  position: relative;}
.frmBg h4 { font-size: 22px; line-height: 26px; color: #000; display: block;}
.applyBox {  margin-top: 0px; width: 100%; display: table;}
.contact_fild { padding: 0px 0.5rem;}
.contact-fild-box .form-control, .contact-fild-box .form-select { font-size: 13px; color: rgba(0,0,0,0.9); border: 0px; border-radius: 0px; background-color: #FFFFFF;
  margin: 0 auto; padding: 10px 15px; height: auto;     border: 1px solid rgb(204, 204, 204) !important;}
.form-group { margin-bottom: 6px;}
.btn_submit { background: #1c1c1b;
    color: #FFF;
    font-size: 18px;
    position: relative;
    border: 0;
    border-radius: 10px;
    padding: 10px 20px;
    margin-top: 10px;
    line-height: normal;
    width: 100%;}
.btn_submit:hover {background: #F64914;  color: #FFF;}
.contact-fild-box { margin-bottom: 10px; position: relative;}
.contact-fild-box.text-center { margin-bottom: 0px;}
.dsu-addmission {margin-top: 58%; display: block; padding: 0px;}
.formIDfid { padding: 0 10px; }
.contact-fild-box .form-control option { color: #09143E; }
.dsu-addmission .bannerContent p { color: #FFFFFF; font-size: 2em; margin-bottom: 10px; }
.dsu-addmission .bannerContent h3 { font-size: 3em; line-height: 1; color: #FFFFFF; }
/*== BANNER CSS end ==*/
.creative-section .grouprecognised { position: absolute; right: 0; top: 0; width: 50%;opacity: 0.3; }
.programs__section .grouprecognised { position: absolute; left: 0; top: 0; width: 50%; opacity: 0.3; }
.content_bnr-flex .bggh1  { background: transparent linear-gradient(270deg, #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box; padding: 0.8rem 0.5rem; display: inline-block; font-weight: 600; color: #FFFFFF; }

.content_bnr-flex h1 {color: #09143E; }
.roles-list li {
    display: flex;
    align-items: center;
    padding: 5px 20px 5px 0;
    font-weight: 700;
    color: #FFFFFF;
    width: 25%;
    list-style: disc !important;
}

 .tabcontent .roles-list {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    display: flex;
    flex-wrap: wrap;
}

.universities__section .universities__flex .universities__item { background-color: #2e3192; width: 33%; }
.internship__dv .internship__logo .internship__item { width: 24%; border-right: 1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5; }
.internship__dv .internship__logo .internship__item:last-child, .offerings__table ul li:last-child {
    border-bottom: 0px solid #a5a5a5;
}    
.offerings__table ul li { display: block; padding: 8px 0; border-bottom: 1px solid rgba(0,0,0,0.1); }
.offerings__table ul li p { font-size: 12px; line-height: 16px; }
.offerings__table.offerings-padd ul li { padding: 31px 0; }
.offerings__table.py-4.height200 { height: 130px; }

.programs__section .programs__item { width: 24%; }
.programs__section .programs__item .programs__content { background-color: #FDF8F4; min-height: 260px; padding: 20px; position: relative; z-index: 1; border-radius: 25px; margin: 10px 0;}
.creative-section .creative-row, .courses-section .courses-row  { padding-left: 7em; padding-right: 7em;}
.mentors-item { height: 280px; border: 1px solid rgba(0,0,0,0.1);}
.mentors-item .mentors-img img {width: 180px;}
#mentors-slider.owl-theme .owl-dots .owl-dot span,
#alumni-slider.owl-theme .owl-dots .owl-dot span, 
#courses-slider.owl-theme .owl-dots .owl-dot span { width: 18px; height: 18px; background-color: transparent; border: 1px solid #F64914; }
#mentors-slider.owl-theme .owl-dots .owl-dot.active span, #mentors-slider.owl-theme .owl-dots .owl-dot:hover span, 
#alumni-slider.owl-theme .owl-dots .owl-dot.active span, #alumni-slider.owl-theme .owl-dots .owl-dot:hover span, 
#courses-slider.owl-theme .owl-dots .owl-dot.active span, #courses-slider.owl-theme .owl-dots .owl-dot:hover span {
    background: #F64914;
}
#mentors-slider.owl-theme .owl-nav [class*=owl-],
#courses-slider.owl-theme .owl-nav [class*=owl-] {
    position: absolute; color: #FFFFFF; background: #F64914; padding: 0 15px; font-size: 50px; top: 40%;
    margin: 0px; border-radius: 0px; text-align: center;}
#mentors-slider.owl-theme .owl-nav .owl-prev, 
#courses-slider.owl-theme .owl-nav .owl-prev { left: -100px;}
#mentors-slider.owl-theme .owl-nav .owl-next, 
#courses-slider.owl-theme .owl-nav .owl-next { right: -100px;}
.bg-white.shadow.p-3.rounded-5 { background-color: #1E22AA !important; }


.average-section .counting-wrap {width: 100%; margin: 0 auto;}
.average-section .counting-wrap .countingbg { background: transparent linear-gradient( 270deg , #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box; padding: 15px; border-radius: 30px; height: 150px;  }
.average-section .counting-wrap .countingbg .counting-number { color: #FFF; font-size: 40px; line-height: 55px; font-weight: 700; }
.average-section .counting-wrap .countingbg .counting { display: block; color: #FFFFFF; font-size: 16px; font-weight: 300; }
.average-section .counting-wrap .countingbg .plus { color: #FFFFFF; font-size: 37px; }
.average-section:after { background-color: #f4ece6; position: absolute; z-index: -1; content: ""; left: 0px; top: 0px; width: 100%; height: 40%; }
.average-section .excellence-item { width: 19.2%; }

.alumni-section .alumniContent .alumniThumb img { width: 150px; }
.alumni-section .alumniContent { padding: 20px; margin: 20px 15px; height: 400px; }
.alumni-section .alumniContent h6 { color: #b25a45; font-size: 24px; }
.alumni-section .alumniContent span { color: #09143E; font-weight: 300; font-size: 20px; display: block; margin-top: 5px; }
#alumni-slider.owl-theme .owl-nav [class*=owl-] {
    position: absolute; color: #231f20; background: transparent; padding: 0 0; font-size: 50px; top: 40%;
    margin: 0px; border-radius: 0px; text-align: center;}
#alumni-slider.owl-theme .owl-nav .owl-prev { left: -35px;}
#alumni-slider.owl-theme .owl-nav .owl-next { right: -35px;}

.primaryBg {
    background-color: #FDF8F4;
}

.card-logo img { width:150px; }

.coursesContainer {
    height: 100%;
    padding: 24px;
    box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
    border-radius: 10px;
}
.coursePointers { padding: 12px 0; }
.card-buttons .anchorDiv + .anchorDiv a {color: rgb(0, 75, 145);}
.card-buttons .anchorDiv + .anchorDiv { margin-left: 16px; }
.coursesInnerDiv h3.xtraFontBold { font-size: 17px; font-weight: 600; }
.card-buttons { display: flex; align-self: center; align-items: center; }
.courses-section a.enrollnow-btn {
    background: transparent linear-gradient( 
270deg
 , #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    display: block;
    font-size: 14px !important;
    color: #fff !important;
    text-transform: capitalize;
    padding: 10px 15px;
}
.layout .mr-4 { padding: 2px 0; }
.coursePointers div { padding: 2px 0; font-weight: 600; } 
.coursesAnchor { margin-top: 10px; }   
/*== Footer css start ==*/
.footer { width: 100%; display: table; padding: 10px 0; color: #FFFFFF; background-color: #09143E; font-size: 14px; line-height: 16px; } 
.footer .phone{
    background-color:#4A4D52;
    border-radius: 22px; 
}
.desktop { display: block;}
.mobile { display: none;}
.getBtn a { color: #FFFFFF; font-size: 20px; font-weight: 500; padding: 10px 50px; border-radius: 50px; border: 1px solid #373435; background: transparent linear-gradient( 270deg
 , #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box;
}
.shadow {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.shadow:hover {box-shadow: none !important; -webkit-transform: translateY(-.5em);
    transform: translateY(-.5em);}

ul.listing li:after { position: absolute; content: "\f061"; font-family: 'Font Awesome 5 Pro'; font-size: 12px; left: -17px; top: 6px; }
ul.listing li { position: relative;  margin-left: 25px; }

.modal-body .fs-14 { font-size: 14px; }
.modal-content { border-radius: 0; background: transparent linear-gradient(270deg, #FF6600 0%, #EE3024 100%) 0% 0% no-repeat padding-box; }



.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv { margin: auto; position: relative; z-index: 1; }
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 { font-size: 2.6rem; }
.thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p { font-size: 18px; line-height: 1.4; }
.thankyou-sec .hero-thankyou .bc-img01 { height: 100vh; background-size: cover; padding-top: 3%; }

.dow__section { position: relative; overflow: hidden; border-radius: 0.5rem;}

.form__abb { position: absolute; top: 0; left: 0; width:100%; cursor: pointer; }
.form__abb .form-control { height: 150px; background: transparent;  width:100%; border: 0; opacity:0; cursor: pointer; }
.form__abb .input-group-addon.input-group-text { display: none; }

.gj-datepicker-md { width: 100% !important;  cursor: pointer;}

.gj-datepicker-md [role=right-icon] {
    position: absolute;
    right: 15px!important;
    top: 54%!important;
    font-size: 24px;
    opacity: 0.5;
}





/*manipalsonline lp css*/

.banner{
    min-height:100vh;
    background:url("../img/banner.png") no-repeat center center/cover;
    /*padding:35px 70px;*/
    padding:70px;
    position:relative;
}

/* TOP HEADER */
.header{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo {
    width: 320px;
    height: 105px;
}

.call-btn {
    background: #F16622 !important;
    color: #fff;
    padding: 12px 6px;
    border-radius: 30px 0px 0px 30px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
    width: 225px;
    height: 53px;
}
.call-btn {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}

.call-btn a {
    color: #fff;
}
.call-btn a:hover {
    color: #fff;
}
.call-btn img {
    width: 42px;
    height: 42px;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    border: 1px solid #000;
}

/* MAIN CONTENT */
.content{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:90px;
}

/* LEFT TEXT */
.left{
    width:42%;
}

.left .left_title {
    color: #FF5204;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    /*font-size: 32px;*/
    font-size: 30px;
    line-height: 90%;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: uppercase;
}

.left .left_title1 {
    font-family: 'Poppins', sans-serif;
    /*font-weight: 500;*/
    /*font-size: 32px;*/
    font-weight: 700;
    /*font-size: 36px;*/
    font-size: 34px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}

.online-row{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.online-row h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 58.69px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}

.line{
    height:2px;
    width:200px;
    background:#000;
    margin-top:20px;
}

.courses{
    display:flex;
    flex-wrap:wrap;
    /*gap:12px;*/
    gap:15px;
}

.courses span {
    background: #F16622;
    color: #fff;
    padding: 15px;
    width: 142px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 80%;
    letter-spacing: 0px;
    vertical-align: middle;
}

/* RIGHT FORM */
.form-box {
    background: #fff;
    padding: 30px;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.25);
    width: 420px;
    height: 536px;
    border-radius: 4px;
    margin-top: -5rem;
}

.form-box h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 1.5rem;
    color: #30343F;
}

.form-box input,
.form-box select{
    width:100%;
    padding:13px;
    margin-bottom:14px;
    border-radius:6px;
    border:1px solid #cfcfcf;
    font-size:14px;
}

.form-box button{
    width:100%;
    padding:14px;
    background:#1e1e1e;
    color:#fff;
    border:none;
    font-size:18px;
    border-radius:6px;
    cursor:pointer;
}

/* BOTTOM ORANGE LINE */
.bottom-line{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:6px;
    background:#F16622;
}

@media (max-width: 1450px) {
.banner{
    min-height:100vh;
    background:url("../img/banner.png") no-repeat center center/cover;
    /*padding:35px 70px;*/
    padding: 35px 40px;
    position:relative;
}
.left .left_title {
    color: #FF5204;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    /*font-size: 28px;*/
    font-size: 26px;
    line-height: 90%;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: uppercase;
}
.left .left_title1 {
    font-family: 'Poppins', sans-serif;
    /* font-weight: 500; */
    /* font-size: 32px; */
    font-weight: 700;
    /*font-size: 32px;*/
     font-size: 30px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}
.form-box {
    background: #fff;
    padding: 30px;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.25);
    width: 380px;
    height: 536px;
    border-radius: 4px;
    margin-top: -5rem;
}
.courses span {
    background: #F16622;
    color: #fff;
    padding: 15px;
    width: 128px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 80%;
    letter-spacing: 0px;
    vertical-align: middle;
}
.online-row h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 58.69px;
    line-height: 90%;
    letter-spacing: 0px;
    vertical-align: middle;
}

.line{
    height:2px;
    width:170px;
    background:#000;
    margin-top:20px;
}
}


@media (max-width: 768px) {
  .banner{
    min-height:100vh;
    background:url("../img/banner.png") no-repeat center left/cover;
    /*padding:35px 70px;*/
    padding:10px;
    position:relative;
}

    .logo {
        width: 150px;
        height: 50px;
    }
.call-btn {
    background: #F16622;
    color: #fff;
    padding: 12px 6px;
    border-radius: 30px 0px 0px 30px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
    width: 180px;
    height: 40px;
}
.call-btn {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 108%;
    letter-spacing: 0px;
    vertical-align: middle;
}
.call-btn img {
    width: 30px;
    height: 30px;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    border: 1px solid #000;
}
.content {
    display: contents;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 0;
}
.left {
    width: 100%;
    text-align: center;
    margin-top: 20%;
}
    .left .left_title {
        color: #FF5204;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0px;
        vertical-align: middle;
        text-transform: uppercase;
        
        display:none;
    }
.left .left_title1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0px;
    vertical-align: middle;
}
.online-row {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}
.online-row h1 {
        font-family: 'Poppins', sans-serif;
        font-weight: 800;
        font-size: 58.69px;
        line-height: 125%;
        letter-spacing: 0px;
        vertical-align: middle;
    }
.line {
    height: 2px;
    width: 200px;
    background: #000;
    margin-top: 10px;
    display: none;
}

    .courses {
        display: inline-flex;
        flex-wrap: wrap;
        gap: 10px;
        align-items: center;
        justify-content: center;
        margin-top: -1rem;
    }
/*.courses span {*/
/*    background: #F16622;*/
/*    color: #fff;*/
/*    padding: 15px;*/
/*    width: 30%;*/
/*    text-align: center;*/
/*    font-family: 'Poppins', sans-serif;*/
/*    font-weight: 700;*/
/*    font-size: 18px;*/
/*    line-height: 80%;*/
/*    letter-spacing: 0px;*/
/*    vertical-align: middle;*/
/*}*/

.courses span {
        background: #F16622;
        color: #fff;
        padding: 15px;
        width: 22%;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 14px;
        line-height: 80%;
        letter-spacing: 0px;
        vertical-align: middle;
    }
.form-box {
    background: #fff;
    padding: 30px;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.25);
    width: fit-content;
    height: 536px;
    border-radius: 4px;
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

}



/*  Accreditation SECTION */


.accreditation{
    padding:80px 60px;
    text-align:center;
}

/* TITLE */
.accreditation h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    /*font-size: 42px;*/
    font-size: 40px;
    line-height: 125%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
}

.underline {
    display: block;
    margin: 10px auto 50px;
    width: 131px;
}

/* SLIDER */
.slider-wrap{
    /*max-width:1250px;*/
    max-width: 90%;
    margin:auto;
    overflow:hidden;
}

.slider{
    display:flex;
    gap:30px;
    transition:.6s ease;
}

/* CARD */
.card {
    background: #F4F7FA;
    padding: 36px 18px;
    width: 234px;
    min-width: 234px;
    height: 349px;
    opacity: 1;
    border-radius: 13px;
}

/* INNER */
.card-inner {
    position: relative;
    background: #fff;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    width: 188px;
    height: 179px;
}

/* RANK BADGE – INSIDE CARD */
.rank {
    position: absolute;
    top: -12px;
    left: -6px;
    background: #272626;
    color: #fff;
    font-size: 12px;
    padding: 7px 2px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    width: 118px;
    height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}

.rank img {
    width: 15px;
    height: 15px;
}

/* LOGO */
.card-inner img {
    max-width: 100%;
    height: auto;
}

/* TEXT */
.card p {
    color: #0A1746;
    padding: 0 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 125%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
}

/* DOTS */
.dots{
    display:flex;
    justify-content:center;
    gap:14px;
    margin-top:45px;
}

.dot {
    width: 36px;
    height: 6px;
    background: #121212;
    border-radius: 10px;
    opacity: 1;
    cursor: pointer;
}

.dot.active {
    background: #FF5204;
    opacity: 1;
}

@media (max-width: 1450px){
.accreditation{
    padding:80px 40px;
    text-align:center;
}
.accreditation h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    /*font-size: 42px;*/
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
}

.card {
    background: #F4F7FA;
    padding: 36px 18px;
    width: 200px;
    min-width: 200px;
    height: 300px;
    opacity: 1;
    border-radius: 13px;
}

/* INNER */
.card-inner {
    position: relative;
    background: #fff;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    width: 160px;
    height: 160px;
}
    
}




/*Why Choose Manipal Css*/




/* =========================
   WHY MANIPAL SECTION
========================= */
.why-manipal-section{
    background: linear-gradient(rgba(0,0,0,.65), rgba(0,0,0,.65)),
                url("../img/background1.png") center/cover no-repeat;
    padding: 80px 60px;
    color: #fff;
    text-align: center;
}

/* =========================
   TITLE
========================= */
.why-title {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
    font-weight: 500;
    /*font-size: 42px;*/
    font-size: 40px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
    color:#fff;
}

/* =========================
   UNDERLINE
========================= */
.why-underline{
    display: block;
    margin: 0 auto 60px;
    width: 130px;
}

/* =========================
   FEATURES GRID
========================= */
.why-features{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 80px;
    max-width: 1200px;
    margin: auto;
}

/* =========================
   SINGLE FEATURE
========================= */
.why-feature{
    display: flex;
    align-items: center;
    gap: 20px;
    text-align: left;
    cursor: pointer;
}

/* =========================
   ICON BOX
========================= */
.why-icon {
    border: 1px solid #ffffff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    transition: all 0.3s ease;
    /*padding: 20px;*/
    padding: 15px;
}

.why-icon img{
    width: 50px;
    height:50px;
    transition: transform 0.3s ease;
}

/* =========================
   TEXT
========================= */
.why-feature p {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
     /*font-size: 22px;*/
    line-height: 30px;
    letter-spacing: 0px;
    vertical-align: middle;
}

/* =========================
   HOVER EFFECT (ORANGE ICON)
========================= */
.why-feature:hover .why-icon{
    background: #FF5204;
    border-color: #FF5204;
}

.why-feature:hover .why-icon img{
    transform: scale(1.1);
}

/* =========================
   UNIQUE DOTS
========================= */
.why-dots{
    display: flex;
    justify-content: center;
    gap: 14px;
    margin-top: 50px;
}

.why-dots span{
    width: 36px;
    height: 6px;
    background: #ffffff;
    opacity: 1;
    border-radius: 10px;
}

.why-dots span.active{
    background: #FF5204;
    opacity: 1;
}

@media (max-width: 1450px){
.why-icon {
    border: 1px solid #ffffff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    transition: all 0.3s ease;
    padding: 10px;
}
.why-feature p {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-weight: 700;
    /*font-size: 24px;*/
     font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    vertical-align: middle;
}

.why-title {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 10px;
    font-weight: 500;
    /*font-size: 42px;*/
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0px;
    vertical-align: middle;
}


}

/* =========================
   MOBILE RESPONSIVE
========================= */
@media (max-width: 768px){
    /*.why-features{*/
    /*    grid-template-columns: 1fr;*/
    /*    gap: 30px;*/
    /*}*/

.why-features {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }
    .why-manipal-section{
        padding: 60px 20px;
    }

    .why-title{
        font-size: 32px;
    }

    /*.why-feature{*/
    /*    gap: 16px;*/
    /*}*/
    
    .why-feature{
        gap: 10px;
    }

/*    .why-icon {*/
/*    border: 1px solid #ffffff;*/
/*    border-radius: 10px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    background: transparent;*/
/*    transition: all 0.3s ease;*/
/*    padding: 10px 20px;*/
/*}*/

.why-icon {
        border: 1px solid #ffffff;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: transparent;
        transition: all 0.3s ease;
        padding: 10px 15px;
    }

    /*    .why-icon img {*/
    /*    width: 40px;*/
    /*    height: 40px;*/
    /*}*/
    
    .why-icon img {
        width: 30px;
        height: 30px;
    }
    /*.why-feature p{*/
    /*    font-size: 20px;*/
    /*}*/
    .why-feature p {
        font-size: 14px;
        line-height: 20px;
    }
}

